@charset "utf-8";

@media screen and (max-width : 1100px) {
	.custom_department #tmp_contents .sns_box {
		display:block;
	}
	.custom_department #tmp_contents .sns_box li {
		width: 100%;
	}
}

@media screen and (max-width : 800px) {
#tmp_contents h1{
	margin-bottom: 23px;
	padding: 18px 15px 19px;
	background-image: url(/shared/templates/free/images/h1_pattern_sp.png), -webkit-gradient(linear, left top, left bottom, from(#c8f2fa), to(#c8f2fa));
	background-image: url(/shared/templates/free/images/h1_pattern_sp.png), -moz-linear-gradient(#c8f2fa, #c8f2fa);
	background-image: url(/shared/templates/free/images/h1_pattern_sp.png), -o-linear-gradient(#c8f2fa, #c8f2fa);
	background-image: url(/shared/templates/free/images/h1_pattern_sp.png), linear-gradient(#c8f2fa, #c8f2fa);
	background-size: 100% 141px, 100% calc(100% - 140px);
	font-size: 143.7%;
	line-height: 1.5;
}

/* 施設用 */
.type_shisetsu #tmp_contents h1 {
	padding: 34px 15px 26px;
}
.type_shisetsu #tmp_contents h1:before {
	background: transparent url(/shared/templates/free/images/h1_pattern_wave_shisetsu_sp.png) no-repeat right bottom;
	background-size: 100% auto;
	width: 114px;
	height: 29px;
}
.type_shisetsu #tmp_contents h1:after {
	width:calc(100% - 8px);
	left:4px;
	top:0;
}

#tmp_contents h2{
	margin-top: 33px;
	margin-bottom: 25px;
	padding: 15px 20px 11px 40px;
	background-image: url(/shared/templates/free/images/pattern_bubble_sp.png), url(/shared/templates/free/images/h2_pattern_waters_sp.png);
	background-position: 10px 20px, right -3px top calc(50% - 31px);
	background-size: 20px auto, 155px auto;
	font-size: 131.2%;
	line-height: 1.5;
}
#tmp_contents h3{
	margin-bottom: 20px;
	padding-bottom: 15px;
	font-size: 131.2%;
	line-height: 1.5;
}
#tmp_contents h4 {
	margin-bottom: 13px;
	padding-bottom: 12px;
	background-image: -webkit-gradient(linear, left top, right top, color-stop(29.4%, #14c0e2), color-stop(29.4%, #e5e5e5));
	background-image: -moz-linear-gradient(left, #14c0e2 29.4%, #e5e5e5 29.4%);
	background-image: -o-linear-gradient(left, #14c0e2 29.4%, #e5e5e5 29.4%);
	background-image: linear-gradient(90deg, #14c0e2 29.4%, #e5e5e5 29.4%);
	font-size: 125%;
	line-height: 1.6;
}
#tmp_contents h5 {
	margin-top: 28px;
	margin-bottom: 2px;
	background-position: 0 5px;
	background-size: 1px 20px;
	font-size: 112.5%;
	line-height: 1.6;
}
#tmp_contents h6{
	margin-bottom: 5px;
	line-height: 1.7;
}
#tmp_contents p{
	line-height: 1.7;
}
#tmp_contents ul{
	margin-left: 22px;
	margin-bottom: 28px;
}
#tmp_contents ul li{
	margin-bottom: 18px;
}
#tmp_contents ol{
	margin-left: 45px;
	margin-bottom: 33px;
}
#tmp_contents ol li{
	margin-bottom: 13px;
	padding-left: 2px;
}
/* ==================================================
parts
================================================== */

/* outline
================================================== */
#tmp_contents .outline{
	margin-bottom: 39px;
}
#tmp_contents table.outline td {
	padding: 13px 16px 3px;
}
#tmp_contents div.outline{
	padding: 13px 16px 3px;
}

/* box_btn
================================================== */
#tmp_contents ul.box_btn li {
	margin-bottom: 15px;
	padding:14px 15px 13px;
	background-image: url(/shared/templates/free/images/pattern_wave_sp.png);
	background-size: 74px auto;
	background-position: right -4px bottom -1px;
	box-shadow: 0 3px 9px 1px rgba(0, 51, 103, 0.15);
	border-radius: 7px;
}
#tmp_contents ul.box_btn a{
	margin:-14px -15px -13px;
	padding:14px 15px 13px 30px;
	background-image: url(/shared/images/icon/arrow_link_bl_sp.png);
	background-position: 15px 22px;
	background-size: 9px auto;
}
#tmp_contents ul.box_btn a:hover {
    border-color: transparent;
}
/* box_info
================================================== */
#tmp_contents .box_info{
	margin: 25px 0 30px;
}
#tmp_contents .box_info .box_info_ttl {
	padding: 13px 12px 5px 44px;
	background-image: url(/shared/templates/free/images/pattern_bubble_sp.png);
	background-position: 14px 19px;
	background-size: 20px auto;
	font-size: 125%;
}
#tmp_contents .box_info .box_info_cnt{
	padding: 0 14px;
}
#tmp_contents .box_info ul li {
    margin-bottom: 13px;
}

/* box_link
================================================== */
#tmp_contents .box_link{
	margin-top: 30px;
	margin-bottom: 30px;
}
#tmp_contents .box_link .box_link_ttl {
	padding: 13px 12px 5px 44px;
	background-image: url(/shared/templates/free/images/pattern_bubble_sp.png);
	background-position: 14px 19px;
	background-size: 20px auto;
	font-size: 125%;
}
#tmp_contents .box_link .box_link_cnt{
	padding: 0 14px;
}
#tmp_contents .box_link ul li {
    margin-bottom: 13px;
}

/* box_menu
================================================== */
#tmp_contents .box_menu{
	margin-bottom: 15px;
	box-shadow: 0 3px 9px 1px rgba(0, 51, 103, 0.15);
	border-radius: 7px;
}
#tmp_contents .box_menu_ttl{
	background-image: url(/shared/templates/free/images/pattern_wave_sp.png);
	background-size: 74px auto;
	background-position: right -2px bottom -2px;
}
#tmp_contents .box_menu_ttl p,
#tmp_contents .box_menu_ttl h2,
#tmp_contents .box_menu_ttl h3,
#tmp_contents .box_menu_ttl h4,
#tmp_contents .box_menu_ttl h5,
#tmp_contents .box_menu_ttl h6 {
	padding:13px 15px 12px;
}
#tmp_contents .box_menu_ttl a{
	margin:-13px -15px -12px;
	padding:13px 15px 12px 30px;
	background-image: url(/shared/images/icon/arrow_link_bl_sp.png);
	background-position: 15px 22px;
	background-size: 9px auto;
}
#tmp_contents .box_menu_cnt {
    padding: 13px 16px 0;
}
#tmp_contents .box_menu .box_menu_cnt ul{
	margin:0 0 11px 14px;
}
#tmp_contents .box_menu .box_menu_cnt ul li{
	margin-bottom: 15px;
}
#tmp_contents .box_menu .box_menu_cnt ul li:last-of-type{
	margin-bottom: 11px;
}

/* datatable
   enquete_table
================================================== */
#tmp_contents .scroll_table table.datatable{
	margin-bottom: 0;
}
#tmp_contents table.datatable,
#tmp_contents table.enquete_table{
	margin-bottom: 40px;
}
#tmp_contents table.datatable th,
#tmp_contents table.enquete_table th{
	padding-top: 5px;
	padding-bottom: 6px;
}
#tmp_contents table.datatable td,
#tmp_contents table.enquete_table td{
	padding-top: 7px;
	padding-bottom: 7px;
}
#tmp_contents .scroll_table::-webkit-scrollbar {
	width: 10px;
	height: 6px;
}
#tmp_contents .scroll_table::-webkit-scrollbar-thumb {
	background: #787878;
}
#tmp_contents .scroll_table::-webkit-scrollbar-thumb:hover {
	background: #787878;
}
:not(.scroll_table) table.datatable th,
:not(.scroll_table) table.datatable td{
	width: auto;
}
/* ==================================================
contents
================================================== */
#tmp_contents .summary{
	margin-bottom: 30px;
	padding: 12px 13px 2px;
}

/* anchor */
#tmp_anchor{
	margin-bottom: 19px;
	padding: 13px 10px 9px 17px;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#00cef7), to(#00cef7)), -webkit-gradient(linear, left top, left bottom, from(#00cef7), to(#00cef7)), url(/shared/templates/free/images/arrow_triangle_sp.png);
	background-image: -moz-linear-gradient(#00cef7, #00cef7), -moz-linear-gradient(#00cef7, #00cef7), url(/shared/templates/free/images/arrow_triangle_sp.png);
	background-image: -o-linear-gradient(#00cef7, #00cef7), -o-linear-gradient(#00cef7, #00cef7), url(/shared/templates/free/images/arrow_triangle_sp.png);
	background-image: linear-gradient(#00cef7, #00cef7), linear-gradient(#00cef7, #00cef7), url(/shared/templates/free/images/arrow_triangle_sp.png);
	background-position: left top, left top, 2px -2px;
	background-size: 100% 2px, 2px 100%, 30px auto;
}
#tmp_anchor .anchor_ttl{
	margin-bottom: 3px;
	font-size: 125%;
}
#tmp_anchor .anchor_ttl h2 {
	line-height: 1.7;
}
#tmp_anchor .anchor_cnt{
	padding-left: 5px;
}
#tmp_anchor .anchor_cnt li {
    margin-bottom: 11px;
}
#tmp_anchor .anchor_cnt a{
	background-image: url(/shared/templates/free/images/arrow_anchor_sp.png);
	background-position: 0 15px;
	background-size: 10px auto;
}

/* externalLink */
#tmp_contents a[rel*="external"]:after,
#tmp_main a[rel*="external"]:after{
	position: relative;
	top: 2px;
	margin-left: 9px;
}

/* box_card */
#tmp_contents .box_card .box_card_cnt {
    font-size: 87.5%;
    padding: 10px 14px;
}
#tmp_contents .box_card .box_card_cnt strong {
    font-size: 114.3%;
}

/* ==================================================
IDX style
================================================== */
/* ==================================================
index topics
================================================== */
#tmp_topics .common_ttl {
    margin-bottom: 8px;
}
#tmp_topics .common_ttl h2{
	font-size: 112.5%;
}
#tmp_topics ul{
	margin: 0;
}
#tmp_topics .link_simple{
	margin-bottom: 9px;
}
#tmp_topics .topics_cnt ul li {
    background-image: url("/shared/images/icon/arrow_link_bl_sp.png");
    background-size: 9px auto;
    padding-left: 12px;
    font-size: 100%;
}

/* idx_row */
#tmp_contents .idx_row{
	display: block;
	margin: 0;
}
#tmp_contents .idx_row .idx_col{
	width: 100%;
	padding: 15px 0 0;
}
#tmp_contents .idx_row .box_menu{
	margin-bottom: 0;
}
#tmp_contents .idx_row .box_menu ul li{
	margin-bottom: 13px;
}
#tmp_contents .idx_row .box_menu_cnt{
	padding: 15px 20px 1px 16px;
}
#tmp_contents .idx_row:not(:has(.box_menu_cnt)) .box_menu .box_menu_ttl a{
	height: 100%;
}
.custom_idx2 #tmp_idx_contents .idx_navi {
    margin-bottom: 25px;
}
.custom_idx2 #tmp_contents h1 {
    margin-bottom: 16px;
    padding-bottom: 21px;
}
.custom_idx2 #tmp_contents .cate_idx_link{
	margin-bottom: 14px;
}
.custom_idx2 #tmp_contents .cate_idx_link a{
	font-size: 87.5%;
	background-image: url(/shared/images/icon/arrow_link_bl_sp.png);
	background-size: 9px auto;
	padding-left: 16px;
}
.custom_idx2 .col_main {
    padding-bottom: 39px;
}
/* ==================================================
IDX 3
================================================== */
.custom_idx3 .col_main{
	padding-bottom: 0;
}
.custom_idx3 #tmp_contents h1 {
	margin-bottom: 16px;
}
.custom_idx3 #tmp_contents ul li {
	margin-bottom: 13px;
}

/* autolink */
.blog_cnt .release_tbl,
.blog_cnt .release_tbl tbody,
.blog_cnt .release_tbl tr,
.blog_cnt .release_tbl td{
	display: block;
	width: 100%;
}
.blog_cnt .blog_cnt > p:not(.link_simple),
.blog_cnt .release_tbl{
    margin-top: 15px;
}
.blog_cnt .release_tbl .date{
    padding-top: 0;
    padding-bottom: 1px;
	padding-right: 0;
	width: 100%;
    font-size: 81.2%;
}
#tmp_contents .blog_cnt .release_tbl .date p {
	margin: 0;
}
.blog_cnt .release_tbl .text{
	padding-top: 0;
    padding-bottom: 15px;
}
.blog_cnt .release_tbl .text p{
    padding-left: 13px;
    background-image: url(/shared/images/icon/arrow_link_bl_sp.png);
    background-size: 9px auto;
}
.blog_cnt .release_tbl .text a:hover{
    text-decoration: none;
}

/* Accessibility style
================================================== */
/* color */
.color_black #tmp_idx_contents .idx_navi li a,
.color_blue #tmp_idx_contents .idx_navi li a,
.color_black #tmp_wrapper #tmp_anchor .anchor_cnt a,
.color_blue #tmp_wrapper #tmp_anchor .anchor_cnt a{
	background-image: url(/shared/templates/free/images/arrow_anchor_sp_wh.png) !important;
}
.color_yellow #tmp_idx_contents .idx_navi li a,
.color_yellow #tmp_wrapper #tmp_anchor .anchor_cnt a{
	background-image: url(/shared/templates/free/images/arrow_anchor_sp_bl.png) !important;
}
/* fsize */

/* ==================================================
IDX Begin
================================================== */
#tmp_idx_ttl {
    margin-bottom: 21px;
	border-radius: 6px 6px 0 0;
}
#tmp_wrap_custom_update + #tmp_main #tmp_idx_ttl {
	margin-top: 0;
}
#tmp_idx_ttl .idx_ttl_inner::after {
	bottom: -2px;
	background-image: url(/shared/templates/free/images/idx/cate_wave_wh_sp.png);
	background-size: 100% 26px;
	height: 26px;
}
#tmp_idx_ttl .idx_ttl_inner {
    position: relative;
    background-image: url(/shared/templates/free/images/idx/cate_wave_blue_sp.png);
    background-size: 100% auto;
    min-height: 148px;
    display: block;
    text-align: center;
    padding: 41px 0 10px;
}
#tmp_idx_ttl h1 {
    background-image: url(/shared/templates/free/images/idx/h1_bg_sp.png);
    background-size: 55px auto;
    padding: 0 40px 14px;
    margin-bottom: 0;
    font-size: 143.7%;
    text-shadow: rgb(200, 242, 250) 3px 0px 0px, rgb(200, 242, 250) 2.83487px 0.981584px 0px, rgb(200, 242, 250) 2.35766px 1.85511px 0px, rgb(200, 242, 250) 1.62091px 2.52441px 0px, rgb(200, 242, 250) 0.705713px 2.91581px 0px, rgb(200, 242, 250) -0.287171px 2.98622px 0px, rgb(200, 242, 250) -1.24844px 2.72789px 0px, rgb(200, 242, 250) -2.07227px 2.16926px 0px, rgb(200, 242, 250) -2.66798px 1.37182px 0px, rgb(200, 242, 250) -2.96998px 0.42336px 0px, rgb(200, 242, 250) -2.94502px -0.571704px 0px, rgb(200, 242, 250) -2.59586px -1.50383px 0px, rgb(200, 242, 250) -1.96093px -2.27041px 0px, rgb(200, 242, 250) -1.11013px -2.78704px 0px, rgb(200, 242, 250) -0.137119px -2.99686px 0px, rgb(200, 242, 250) 0.850987px -2.87677px 0px, rgb(200, 242, 250) 1.74541px -2.43999px 0px, rgb(200, 242, 250) 2.44769px -1.73459px 0px, rgb(200, 242, 250) 2.88051px -0.838247px 0px;
}
#tmp_idx_ttl .img_bg .img_lft,
#tmp_idx_ttl .img_bg .img_rgt{
	width: 119px;
	min-width: auto;
}
#tmp_idx_ttl .img_bg .img_lft {
	top: auto;
	bottom: 0;
}
#tmp_idx_ttl .img_bg .img_rgt {
	bottom: auto;
	top: 0;
}
#tmp_contents .cate_idx_link {
    margin-right: -2px;
	margin-bottom: 14px;
}
#tmp_contents .cate_idx_link a {
    padding-left: 14px;
    background-image: url(/shared/images/icon/arrow_link_bl_sp.png);
    background-size: 9px auto;
    background-position: left 6px;
    font-size: 87.5%;
}
#tmp_idx_contents {
	margin: 0 0 30px;
}
#tmp_idx_contents .common_ttl h2 {
    padding: 10px 36px 8px;
    font-size: 125%;
	background-image: url(/shared/images/icon/title_icon_sp.png);
	background-size: 16px auto;
	background-position: 10px 17px;
}
#tmp_idx_contents .idx_menu {
	display: block;
}
#tmp_idx_contents .idx_navi {
	margin-bottom: 40px;
}
.custom_idx2 #tmp_idx_contents .idx_navi ul,
#tmp_idx_contents .idx_navi ul {
    padding: 0 10px 10px;
    gap: 4px;
}
.custom_idx2 #tmp_idx_contents .idx_navi li,
#tmp_idx_contents .idx_navi li {
	width: calc((100% - 8px) / 3);
	line-height: 1.4;
}
#tmp_idx_contents .idx_navi li a {
    padding: 14px 6px 13px 21px;
    background-image: url(/shared/templates/free/images/arrow_anchor_sp.png);
    background-size: 10px auto;
    background-position: 6px center;
    box-shadow: 0px 2.5px 9px 0.5px rgba(0, 51, 103, 0.15);
    font-size: 75%;
    min-height: 100%;
}
#tmp_idx_contents .idx_navi li a:hover{
	border-color: #FFFFFF;
}
#tmp_idx_contents .idx_list {
	width: 100%;
	box-shadow: 0px 2.5px 9px 0.5px rgba(0, 51, 103, 0.15);
	border-radius: 7px;
	margin-bottom: 15px;
}
#tmp_idx_contents .idx_list_ttl a {
	padding: 15px 24px 11px 34px;
	background-image: url(/shared/templates/free/images/idx/icon_arrow_wh_sp.png);
    background-position: 15px 22px;
    background-size: 9px auto;
	font-size: 118.8%;
    line-height: 1.4;
    min-height: 55px;
	border-radius: 4px 4px 0 0;
}
#tmp_idx_contents .idx_list_img::after {
	bottom: -2px;
    background-image: url(/shared/templates/free/images/idx/menu_wave_bg_sp.png);
	background-size: 100% 20px;
    height: 20px;
}
#tmp_idx_contents .idx_list_img img {
	width:100%;
}
#tmp_idx_contents .idx_list_inner {
	min-height: 170px;
}
#tmp_idx_contents .idx_list_cnt {
    padding: 18px 15px 1px;
}
#tmp_idx_contents .idx_list_cnt .cate_list li {
    margin-bottom: 14px;
}
#tmp_idx_contents .idx_list_cnt .cate_list li a {
    padding-left: 15px;
	background-image: url(/shared/images/icon/arrow_link_bl_sp.png);
    background-size: 9px auto;
    background-position: left 8px;
}
/* ==================================================
IDX End
================================================== */
/* ==================================================
start event
================================================== */
.custom_event #tmp_contents h1 {
	margin-bottom: 15px;
	padding-bottom: 23px;
}
#tmp_event_cal_refine {
    padding: 0;
	margin-bottom: 39px;
	clear:both;
}
#tmp_event_cal_refine_ttl {
    margin: 0 0 14px;
}
#tmp_event_cal_refine_ttl h2 {
	margin: 0;
	background-image: url(/shared/templates/free/images/pattern_bubble_sp.png);
	background-position: 10px 7px;
	background-size: 20px auto;
	padding: 0 0 0 41px;
}
#tmp_event_cal_refine_cnt .event_cal_refine_inner {
    padding: 13px 14px 1px;
}
#tmp_event_cal_refine_cnt h3 {
	margin-bottom: 16px;
    background-image: url(/shared/templates/free/images/event/icon_search_tt_sp.png);
	background-size: 16px auto;
	background-position: 0 center;
	padding: 5px 128px 0 32px;
	font-size: 118.7%;
	line-height: 1.3;
}
#tmp_event_cal_refine_cnt fieldset {
	padding:0 0 15px;
}
#tmp_event_cal_refine_cnt fieldset.wrap_target {
	padding-bottom: 16px;
}
#tmp_event_cal_refine_cnt fieldset.wrap_area {
	padding-bottom: 14px;
}
#tmp_event_cal_refine_cnt fieldset legend,
#tmp_event_search dl dt {
	width:100%;
	padding-top:0 !important;
    margin: 0 0 8px;
}
#tmp_event_search dl dt {
	margin-bottom: 9px;
}
#tmp_event_cal_refine_cnt fieldset ul,
#tmp_event_search dl dd {
	float:none;
	width:100%;
	font-size:100%;
	clear: both;
}
#tmp_event_cal_refine_cnt fieldset ul {
	display: flex;
	flex-wrap:wrap;
    gap:22px 20px;
	align-items: flex-start;
}
#tmp_event_cal_refine_cnt fieldset.wrap_target ul {
    padding-top: 0;
}
#tmp_event_cal_refine_cnt fieldset li {
	float:none;
    min-width: auto;
	margin: 0;
	width: calc(50% - 10px);
}
#tmp_event_cal_refine_cnt fieldset .genre li label {
	padding:3px 40px 0 38px;
}
#tmp_event_cal_refine_cnt fieldset .genre li input[type="checkbox"] {
	left: 14px;
}
#tmp_event_cal_refine_cnt fieldset .genre {
	width:100%;
    padding-right: 0;
	display: block;
	font-size:87.5%;
}
#tmp_event_cal_refine_cnt fieldset .genre li {
	display: block;
	margin:0 0 10px;
	width:100%;
}

/* event_search */
#tmp_event_search {
	padding: 0;
}
#tmp_event_cal_refine_btn {
	margin-top: 30px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	gap: 10px;
}
#tmp_event_cal_refine_btn p {
	max-width: 180px;
	width: 100%;
	margin: 0;
}
#tmp_event_cal_refine_btn .clear_btn {
	max-width: 120px;
}
#tmp_event_search #tmp_event_keyword {
	padding: 5px 10px 5px 14px;
	min-height: 44px;
	border-radius: 5px;
}
#tmp_event_cal_refine_btn #tmp_event_keyword_btn {
    padding: 10px 10px 9px;
	border-radius: 5px;
	font-size: 106.2%;
}
#tmp_event_cal_refine_btn .clear_btn a {
	padding: 10px 0 8px;
	border-radius: 5px;
	font-size: 87.5%;
}
#tmp_event_cal_refine_btn #tmp_event_keyword_btn:hover {
    background-color: #047cc1;
    color: #ffffff;
}
#tmp_event_cal_refine_btn .clear_btn a:hover {
    background-color: #e6e6e6;
}
/* genre
================================================== */
#tmp_event_cal_refine_cnt fieldset .genre li label:hover {
    border-color: transparent !important;
}
/* タブ
================================================== */
#tmp_event_cal_tab {
	margin:0 0 20px;
}
#tmp_contents #tmp_event_cal_tab ul {
	display: flex;
}
#tmp_contents #tmp_event_cal_tab li {
	font-size:100%;
}
#tmp_contents #tmp_event_cal_tab li a {
	padding:7px 5px;
	border-radius: 5px 5px 0 0;
	height: 100%;
}
#tmp_event_cal_tab li span {
	padding:0 0 0 24px;
}
#tmp_event_cal_tab li span::before {
	width:18px;
	height:18px;
	margin-top:-9px;
    background-size: 18px auto;
}
#tmp_event_cal_tab #tmp_event_cal_tab_cal span {
	padding-left: 28px;
}
#tmp_event_cal_tab #tmp_event_cal_tab_list span::before {
	background-image: url(/shared/templates/free/images/event/icon_tab_list_ttl_sp.png);
}
#tmp_event_cal_tab #tmp_event_cal_tab_cal span::before {
	margin-top: -8px;
	background-image: url(/shared/templates/free/images/event/icon_tab_cal_ttl_sp.png);
}
#tmp_event_cal_tab #tmp_event_cal_tab_list.selected span::before {
	background-image: url(/shared/templates/free/images/event/icon_tab_list_ttl_ac_sp.png);
}
#tmp_event_cal_tab #tmp_event_cal_tab_cal.selected span::before {
	background-image: url(/shared/templates/free/images/event/icon_tab_cal_ttl_ac_sp.png);
}
/* 月送り
================================================== */
/* event_col3 */
#tmp_contents .event_col3 {
	clear:both;
	width:100%;
	margin:0 0 30px;
}
#tmp_contents .event_col3 .event_col3L,
#tmp_contents .event_col3 .event_col3R {
	width:25%;
}
#tmp_contents .event_col3 .event_col3M {
	width:50%;
	padding:0;
	display: block;
}
/* event_page_navi */
#tmp_contents .event_page_navi p {
	font-size:100%;
	margin-bottom:0;
}
#tmp_contents .event_page_navi .cal_date {
    margin: 0 0 12px 3px;
	font-size: 106.2%;
}
#tmp_contents .event_page_navi .cal_date .month_num {
	font-size: 176.5%;
	padding-left: 4px;
	padding-right: 1px;
}
#tmp_contents .event_page_navi .cal_date .month {
	font-size: 117.6%;
}
#tmp_contents .event_page_navi .cal_date_day {
	transform: translateX(-5px);
	margin-right:0;
	margin-top: 0;
	text-align: center;
}
#tmp_contents .event_page_navi .cal_date_day a {
	display: inline-flex;
	min-width:180px;
	font-size: 87.5%;
	padding-left: 31px;
	background-image: url(/shared/templates/free/images/event/icon_arr_cal_down_sp.png);
    background-position: 15px center;
	background-size:10px auto;
	box-shadow: 0 3px 9px 1px rgba(0, 51, 103, 0.1);
}
#tmp_contents .event_page_navi .next {
	text-align:right;
}
#tmp_contents .event_page_navi .prev,
#tmp_contents .event_page_navi .next {
	line-height:1.2;
	margin-bottom:0;
	padding-top:10px;
}
#tmp_contents .event_page_navi a {
	display:inline-block;
	color:#222222;
	text-decoration:none;
}
#tmp_contents .event_page_navi .prev a,
#tmp_contents .event_page_navi .next a {
	background-repeat:no-repeat;
	background-size:5px auto;
}
#tmp_contents .event_page_navi .prev a {
	background-image:url(/shared/templates/free/images/event/icon_arr_cal_left_sp.png);
	background-position:left center;
	padding:4px 0 4px 11px;
}
#tmp_contents .event_page_navi .next a {
	background-image:url(/shared/templates/free/images/event/icon_arr_cal_right_sp.png);
	background-position:right center;
	padding:4px 11px 4px 0;
}
#tmp_contents .event_page_navi .cal_date_day a:hover {
    border-color: transparent;
}
/* event_item_list
================================================== */
#tmp_contents .event_item_list {
	margin:0 0 20px;
	gap: 0 20px;
}
#tmp_contents .event_item_list li {
	width: calc(100%/2 - 10px);
	margin:0 0 15px;
}
#tmp_contents .event_item_list .event_item_img {
	border-radius: 7px;
	margin-bottom: 10px;
	box-shadow: 0 3px 9px 1px rgba(0, 51, 103, 0.25);
}
#tmp_contents .event_item_list .event_item_img:after {
    content: none;
}
#tmp_contents .event_item_list .event_item_date {
	font-size: 75%;
	margin-bottom: 8px;
}
#tmp_contents .event_item_list .event_item_ttl {
	font-size:87.5%;
	padding-left: 15px;
	background-image: url(/shared/templates/free/images/event/icon_arr_link_sp.png);
	background-size: 9px auto;
	background-position: 0 6px;
}
/* cal_month
================================================== */
#tmp_wrap_cal_month {
	margin-top: 40px;
	margin-bottom: 30px;
	border-radius: 5px;
}
#tmp_wrap_cal_month h2 {
	margin:0 ;
	padding: 14px 10px 14px 44px;
	font-size: 125%;
	background-image: url(/shared/templates/free/images/pattern_bubble_sp.png);
	background-position: 14px 19px;
	background-size: 20px auto;
}
#tmp_contents .cal_month {
    padding: 14px 14px 19px;
}
#tmp_contents .cal_month .cal_month_ttl {
    margin-bottom: 9px;
}
#tmp_contents .cal_month .cal_month_ttl p {
    margin-left: 3px;
	font-size: 106.2%;
}
#tmp_contents .cal_month .cal_month_ttl p .month_ttl {
	font-size: 176.5%;
	padding-left: 4px;
	padding-right: 1px;
}
#tmp_contents .cal_month .cal_month_ttl p .month {
	font-size: 117.6%;
}
#tmp_contents .cal_month .cal_month_cnt .calendar .bgcolor {
	padding:7px 0 5px !important;
}
#tmp_contents .cal_month .cal_month_cnt .calendar td {
	padding:8px 0 10px !important;
}
#tmp_contents .cal_month .cal_month_cnt .calendar td a {
	padding:8px 0 10px;
	margin:-8px 0 -10px;
}
/* 一覧形式
================================================== */
#tmp_event_cal_list {
    margin: 0 0 40px;
}
#tmp_event_cal_list .event_cal_list td {
	padding:6px 10px 0;
}
#tmp_event_cal_list .event_cal_list td.cal_date {
	width:92px;
	padding:5px;
	font-size: 100%;
}
#tmp_event_cal_list .event_cal_list .cal_th td {
	font-size: 100%;
	padding: 11px 10px 10px;
}
#tmp_event_cal_list .event_cal_list .cal_th th{
	font-size: 100%;
	padding: 9px 10px 7px;
}
#tmp_event_cal_list .event_cal_list td.cal_date .day {
	font-size: 118.7%;
	margin-bottom: 2px;
}
#tmp_event_cal_list .event_cal_list td.cal_date .week {
	font-size:87.5%;
}
#tmp_event_cal_list .event_cal_list ul li {
	padding: 4px 0;
}
#tmp_event_cal_list .event_cal_list ul li a {
    font-size: 87.5%;
}
#tmp_event_cal_list .event_cal_list ul li .genre1,
#tmp_event_cal_list .event_cal_list ul li .genre2,
#tmp_event_cal_list .event_cal_list ul li .genre3,
#tmp_event_cal_list .event_cal_list ul li .genre4,
#tmp_event_cal_list .event_cal_list ul li .genre5,
#tmp_event_cal_list .event_cal_list ul li .genre6,
#tmp_event_cal_list .event_cal_list ul li .genre7,
#tmp_event_cal_list .event_cal_list ul li .genre8,
#tmp_event_cal_list .event_cal_list ul li .genre9 {
	font-size:81.25%;
	padding:11px 36px 7px 10px;
	min-width: 122px;
	margin-bottom: 5px;
}
#tmp_event_cal_list .event_cal_list p.cnt {
	line-height: 1.6;
}
#tmp_event_cal_list .event_cal_list ul li p a {
	padding-left: 15px;
	background-image: url(/shared/templates/free/images/event/icon_arr_link_sp.png);
	background-size: 9px auto;
}
#tmp_event_cal_list .more {
    margin: 10px 0 !important;
}
#tmp_event_cal_list .more a {
    font-size: 87.5%;
    min-width: 120px;
    padding: 7px 3px;
}
#tmp_event_cal_list .more a:hover {
    border-color: #d9d9d9;
}

#tmp_contents .block_event_table .event_table_flex{
	display: block;
}
#tmp_event_cal_refine_cnt .refine_inner{
	padding-top: 15px;
}
#tmp_event_cal_refine_cnt fieldset legend{
	float: none;
	display: flex;
    justify-content: space-between;
    gap: 20px;
}
#tmp_event_cal_refine_cnt fieldset .genre_anchor{
	float: right;
	display: inline-block;
}
#tmp_event_cal_refine_cnt fieldset .genre_anchor a{
	font-size: 87.5%;
	padding-top: 5px;
	background-image: url(/shared/templates/free/images/event/arrow_anchor_sp.png);
	background-size: 10px auto; 
	background-position: 0 9px;
	margin-right: -3px;
	padding-left: 14px;
}
#tmp_event_cal_refine_cnt fieldset li label{
	padding: 0 5px 0 27px;
}
#tmp_event_cal_refine_cnt fieldset li input[type="checkbox"]{
	margin-top: -10px;
}
#tmp_event_genres{
    padding-top: 34px;
}
#tmp_event_cal_refine_cnt .genres_ttl h4{
	font-size: 112.5%;
	padding-left: 27px;
	background-image: url(/shared/templates/free/images/event/genres_ttl_sp.png);
	background-size: 16px auto;
	padding-bottom: 12px;
	margin-bottom: 1px;
}
#tmp_event_cal_refine_cnt .genres_ttl p{
	margin-bottom: 0;
}
#tmp_event_cal_refine_cnt .scroll_table_switch{
	margin-bottom: 19px;
}
#tmp_contents .block_event_table .scroll_table table th, 
#tmp_contents .block_event_table .scroll_table table td {
    min-width: 262px;
}
#tmp_contents .block_event_table table.datatable {
	width: 100%;
	margin-bottom: 20px;
}
#tmp_contents .block_event_table table.datatable th {
    padding-top: 8px;
    padding-bottom: 5px;
}
#tmp_contents .block_event_table table.datatable td{
	padding-top: 8px;
	padding-bottom: 7px;
}
#tmp_contents .block_event_table .event_table_lft,
#tmp_contents .block_event_table table.datatable td:first-child{
	width: 30%;
	min-width: 100%;
}
#tmp_contents .block_event_table .scroll_table table.datatable td:first-child{
	width: 290px;
}
#tmp_contents .block_event_table .scroll_table{
	margin-bottom: 14px;
}
#tmp_contents .block_event_table .event_table_rgt{
	width: 100%;
	text-align: center;
	padding: 4px 4px 0;
	margin-top: 14px;
}
#tmp_contents .block_event_table .event_table_rgt img{
	max-width: 250px;
}
#tmp_event_cal_refine_cnt .refine_inner_ttl .event_accordion_switch{
	font-size: 87.5%;
	min-width: 93px;
	padding: 12px 9px 8px 33px;
	top: calc(50% - 21px);
	right: 0;
	background-size: 10px auto;
    background-position: 25px center;
}
#tmp_event_cal_refine_cnt .event_cal_refine_inner.ac_active .event_accordion_switch{
	background-position: 17px center;
    background-size: 10px 2px;
}
/* ==================================================
end event
================================================== */
/* ==================================================
施設
================================================== */
/* shisetsu_cmenu
================================================== */
#tmp_contents ul.shisetsu_cmenu li {
	width: calc((100% - 10px) / 2);
}
#tmp_contents ul.shisetsu_cmenu li a {
	background-position: 15px 27px;
	background-size: 9px auto;
	background-image: url(/shared/images/icon/arrow_link_bl_sp.png);
}
/* shisetsu_col2
================================================== */
#tmp_contents .shisetsu_col2{
	gap:0;
	flex-direction: column;
}
#tmp_contents .shisetsu_col2 .shisetsu_col2_l{
	gap: 40px;
	max-width: calc(100%);
}
#tmp_contents .shisetsu_col2 .shisetsu_col2_r{
	flex: 1;
}
#tmp_contents .shisetsu_col2 .shisetsu_col2_r .shisetsu_release_tbl .date,
#tmp_contents .shisetsu_col2 .shisetsu_col2_r .shisetsu_release_tbl .text {
	display: block;
}
#tmp_contents .shisetsu_col2 .shisetsu_col2_r .shisetsu_release_tbl .text {
	padding-top:0;
}
/* shisetsu_access
================================================== */
#tmp_contents .shisetsu_access > tbody > tr > td {
	display: block;
}
#tmp_contents .shisetsu_access > tbody > tr > td {
	width: 100% !important;
	padding-left:0 !important;
}
/* shisetsu_btn
================================================== */
#tmp_contents .shisetsu_btn li {
	width: 100%;
}

/* ==================================================
chiji
================================================== */
.custom_chiji #tmp_contents h2 {
	padding: 15px 20px 11px;
	background-image: url(/shared/templates/free/images/chiji/h2_pattern_bg_sp.png);
    background-size: 115px auto;
}
.custom_chiji #tmp_contents h2::before {
    background-image: url(/shared/templates/free/images/chiji/h2_pattern_wave_sp.png);
    background-size: 38px auto;
    width: 38px;
    height: 7px;
}

/* ==================================================
chiji TOP
================================================== */
/* chiji_ttl
================================================== */
#tmp_chiji_ttl {
    margin: 0 0 40px;
}
#tmp_chiji_ttl h1 {
    background-image: url(/shared/templates/free/images/chiji/chiji_ttl_sp.jpg);
}
#tmp_chiji_ttl h1 span {
    padding-top: 63.24%;
}

/* chiji_message
================================================== */
#tmp_chiji_message {
    padding: 34px 20px 40px;
	background: url(/shared/templates/free/images/chiji/chiji_message_bg_sp.png) no-repeat left bottom, -moz-linear-gradient(180deg, #f0f9fc, #b1effa); 
	background: url(/shared/templates/free/images/chiji/chiji_message_bg_sp.png) no-repeat left bottom, -webkit-linear-gradient(180deg, #f0f9fc, #b1effa); 
	background: url(/shared/templates/free/images/chiji/chiji_message_bg_sp.png) no-repeat left bottom, linear-gradient(180deg, #f0f9fc, #b1effa);
    background-size: 100% auto;    
}
.custom_chiji #tmp_contents #tmp_chiji_message_ttl h2 {
    margin: 0;
    padding: 0 0 20px;
    font-size: 150%;
    background-image: url(/shared/templates/free/images/chiji/chiji_message_ttl_en_sp.png);
    background-size: auto 14px;
}
#tmp_contents #tmp_chiji_message_cnt p {
    line-height: 1.75;
}
#tmp_contents #tmp_chiji_message_cnt .box_btn {
    width: auto;
    margin: 19px auto 0;
}

/* sec_chiji_item */
#tmp_contents .wrap_sec_chiji_item {
    display: block;
}
#tmp_contents .sec_chiji_item {
    width: 100%;
    margin: 0 0 40px;
}
#tmp_contents .sec_chiji_item_cnt {
    padding: 0;
}
#tmp_contents .sec_chiji_item_cnt .img {
    margin-bottom: 14px;
}
#tmp_contents .sec_chiji_item_cnt .img img {
    max-width: none;
    width: 100%;
    height: auto;
}
#tmp_contents .sec_chiji_item_cnt .date {
    font-size: 81.25%;
}
#tmp_contents .sec_chiji_item_cnt .link {
    font-size: 87.5%;
    margin-bottom: 13px;
}
#tmp_contents .sec_chiji_item_cnt .link a {
	background-image: url(/shared/images/icon/arrow_link_bl_sp.png);
	background-size: 9px auto;
}

/* linkbtn_press */
#tmp_contents .linkbtn_press {
    font-size: 87.5%;
    padding: 0 30px;
    margin-bottom: 16px;
}
#tmp_contents .linkbtn_press a {
    max-width: none;
}

/* chiji_nav */
#tmp_contents .sec_chiji_nav .box_btn {
    display: block;
}
#tmp_contents .sec_chiji_nav .box_btn li {
    width: 100%;
    margin-bottom: 15px;
}

/* box_chiji_btn */
#tmp_contents .box_chiji_btn {
    display: block;
}
#tmp_contents .box_chiji_btn li {
    width: 100%;
    margin-bottom: 15px;
}
#tmp_contents .box_chiji_btn a {
    min-height: 86px;
    padding: 2px 5px;
    box-shadow: 0 3px 9px 1px rgba(0, 51, 103, 0.15);
}
#tmp_contents .box_chiji_btn a .icon {
    width: 70px;
	padding: 7px 3px 0 5px;
}
#tmp_contents .box_chiji_btn a .txt {
    width: calc(100% - 70px);
    padding: 0 10px;
}

/* custom department
================================================== */
.custom_department #tmp_contents .sns_box {
	display:block;
}
.custom_department #tmp_contents .sns_box li {
	width: 100%;
	border: none;
}
.custom_department #tmp_contents .sns_box li a {
	padding: 14px 62px 14px 12px;
}
.custom_department #tmp_contents .sns_box li .sns_box_l {
	min-width: 54px;
}
.custom_department #tmp_contents .sns_box li .sns_box_l img {
	width: 54px;
}
.custom_department #tmp_contents .sns_box li .sns_box_r {
    padding: 0 0 0 16px;
    max-width: calc(100% - 82px);
}
.custom_department #tmp_contents .sns_box li .sns_box_type:after {
	width:45px;
	height: 50px;
	right:14px;
	background-size: 45px auto;
}
.custom_department #tmp_contents .sns_box li .sns_box_type.sns_icon_type1:after {
	background-image:url(/shared/templates/free/images/sns_icon_type_x_sp.png);
}
.custom_department #tmp_contents .sns_box li .sns_box_type.sns_icon_type2:after {
	background-image:url(/shared/templates/free/images/sns_icon_type_fb_sp.png);
}
.custom_department #tmp_contents .sns_box li .sns_box_type.sns_icon_type3:after {
	background-image:url(/shared/templates/free/images/sns_icon_type_insta_sp.png);
}
.custom_department #tmp_contents .sns_box li .sns_box_type.sns_icon_type4:after {
	background-image:url(/shared/templates/free/images/sns_icon_type_tiktok_sp.png);
}
.custom_department #tmp_contents .sns_box li .sns_box_type.sns_icon_type5:after {
	background-image:url(/shared/templates/free/images/sns_icon_type_line_sp.png);
}
.custom_department #tmp_contents .sns_box li .sns_box_type.sns_icon_type7:after {
	background-image:url(/shared/templates/free/images/sns_icon_type_ytb_sp.png);
}
.custom_department #tmp_contents .sns_box li .sns_box_type.sns_icon_type6:after {
	background-image:url(/shared/templates/free/images/sns_icon_type_app_sp.png);
}
.custom_department #tmp_contents .sns_box li a:has(.sns_icon_type) {
	padding: 14px 12px 14px 12px;
}
.custom_department #tmp_contents .sns_box li .sns_box_r:has(.sns_icon_type) {
	max-width: calc(100% - 80px);
}

/* ==================================================
event末端
================================================== */
/* press_correction
================================================== */
#tmp_press_correction {
    padding: 14px 16px;
    margin: 0 0 25px;
}

/* pressimg
================================================== */
#tmp_pressimg {
    margin: 0 0 30px;
    display: block;
}
#tmp_pressimg .summary {
    margin: 0;
}
#tmp_pressimg .summary_pressimg {
    width: 100%;
    padding-left: 0;
    margin: 25px 0 0;
}

/* recommend_list_wrap style
================================================== */
#tmp_recommend_list_wrap .sec_recommend {
    padding: 24px 0 66px;
}
#tmp_recommend_list_wrap .sec_recommend .sec_title{
    margin-bottom: 30px;
}
#tmp_recommend_list_wrap .sec_recommend .sec_title h2{
    padding-bottom: 20px;
    background-image: url(/shared/templates/top/images/recommend_title_txt_sp.png);
    background-size: 196px auto;
}
#tmp_recommend_list_wrap .sec_recommend .gallery_list{
    margin-bottom: 2px;
    gap: 0 20px;
}
#tmp_recommend_list_wrap .sec_recommend .gallery_list .item{
    margin-bottom: 11px;
    width: calc(50% - 10px);
}
#tmp_recommend_list_wrap .sec_recommend .gallery_list .item_img{
    box-shadow: 0 3px 9px 1px rgba(0, 51, 103, 0.1);
}
#tmp_recommend_list_wrap .sec_recommend .gallery_list .item_des {
    padding-left: 15px;
    background-position: 0 11px;
}
/* Houdou search */
.custom_houdou #tmp_main {
	padding-top: 40px;
}
#tmp_open_search_refine {
	padding: 13px 14px;
}
#tmp_open_search_refine .form-label,
#tmp_open_search_refine .checkbox-group,
#tmp_open_search_refine .date-range,
#tmp_open_search_refine .form-row .form-label + div {
	width: 100%;
	margin-bottom: 5px;
}
#tmp_open_search_refine .form-label {
	display: block;
	padding-top: 10px;
}
#tmp_open_search_refine .form-row .form-label + div br {
	display: none;
}
#tmp_open_search_refine .checkbox-group{
    gap: 5px 10px;
}
#tmp_open_search_refine .form-row .date-range {
	flex-wrap: wrap;
	display: block;
}
#tmp_open_search_refine .form-row .date-range .hint {
	display: block;
	margin-bottom: 5px;
}
#tmp_open_search_refine .form-row .date-range .date_to {
	margin: -5px 0 5px;
}
#tmp_open_search_refine .form-row .date-range input[type="date"], 
#tmp_open_search_refine .form-row input[type="text"]{
	padding: 5px 10px 5px 14px;
	min-height: 44px;
	border-radius: 5px;
	margin-bottom: 10px;
	display: block;
}
#tmp_open_search_refine .form-row .date-range input[type="date"] {
	min-width: 100%;
	max-width: 100%;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	background-image: url(/shared/templates/free/images/houdo/icon_tab_cal_ttl_ac_sp.png), linear-gradient(90deg,rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 100%);
	background-image: url(/shared/templates/free/images/houdo/icon_tab_cal_ttl_ac_sp.png), -webkit-linear-gradient(90deg,rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 100%);
	background-image: -moz-linear-gradient(90deg,rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 100%);
	background-position: right 12px center;
	background-size: 18px auto;
}
#tmp_open_search_refine .form-row input[type="text"] {
	max-width: 100%;
}
#tmp_open_search_refine .disp_num select,
#tmp_limit_filter .disp_num select {
	background-image: url(/shared/templates/free/images/houdo/icon_arr_cal_down_sp.png);
	background-size: 10px auto;
}
#tmp_open_search_refine_btn {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	gap: 10px;
}
#tmp_open_search_refine_btn p {
	max-width: 180px;
	width: 100%;
	margin: 0;
}
#press_form_search_reset {
	padding: 10px 0 8px;
	border-radius: 5px;
	font-size: 87.5%;
}
#tmp_open_search_refine_btn .clear_btn {
	max-width: 120px;
}
.custom_houdou .result-table-box .scroll_table_switch {
	margin-top: 20px;
}
.custom_houdou .result-table-box .scroll_table {
	margin-bottom: 10px;
}
.custom_houdou .result-table-box .scroll_table .result-table {
	margin: 0;
}
.custom_houdou .result-table-box .scroll_table::-webkit-scrollbar-thumb {
	background: #787878;
}
.custom_houdou .result-table-box .scroll_table::-webkit-scrollbar-thumb:hover {
	background: #787878;
}
.custom_houdou .result-pagination a {
	font-size:87.5%;
	min-height: 38px;
	min-width: 38px;
}
.custom_houdou .result-pagination a.prev,
.custom_houdou .result-pagination a.next {
	min-width:70px;
}
/* ==================================================
Accessibility style
================================================== */
.color_black #tmp_event_cal_refine_cnt .refine_inner_ttl .event_accordion_switch,
.color_blue #tmp_event_cal_refine_cnt .refine_inner_ttl .event_accordion_switch,
.color_yellow #tmp_event_cal_refine_cnt .refine_inner_ttl .event_accordion_switch{
	top: calc(50% - 26px);
}
.color_black #tmp_event_cal_refine_cnt h3,
.color_blue #tmp_event_cal_refine_cnt h3,
.color_yellow #tmp_event_cal_refine_cnt h3{
	padding-right: 128px !important;
}
.color_black #tmp_contents .event_page_navi .cal_date_day a,
.color_blue #tmp_contents .event_page_navi .cal_date_day a {
	background-image: url(/shared/templates/free/images/arrow_anchor_sp_wh.png) !important;
}
.color_yellow #tmp_contents .event_page_navi .cal_date_day a {
	background-image: url(/shared/templates/free/images/arrow_anchor_sp_bl.png) !important;
}
.color_black #tmp_contents .box_menu_ttl h2,
.color_blue #tmp_contents .box_menu_ttl h2,
.color_yellow #tmp_contents .box_menu_ttl h2 {
	padding: 13px 15px 12px !important;
}
/* fsize */
.fsize_big2 #tmp_event_cal_refine_cnt .refine_inner_ttl .event_accordion_switch{
    top: calc(50% - 30px);
}
.fsize_small #tmp_idx_contents .idx_list_ttl a {
	background-position: 15px 19px;
}
.furigana_on #tmp_event_cal_refine_cnt fieldset legend{
	display: inline-block;
}
.furigana_on #tmp_event_cal_refine_cnt fieldset .genre_anchor{
    float: right;
}
/* ==================================================
clearfix
================================================== */
#tmp_sma_lnavi_cnt .switch_menu .noicon_list:after {
	content: ""; /* 変更しない */
	display: table; /* 変更しない */
	clear: both; /* 変更しない */
}
}